## fonts-dm-mono 1.000+git20200415.57fadab

=== requirements.txt ===
fontmake==2.0.10
git+https://github.com/googlefonts/gftools

=== debian/changelog ===
fonts-dm-mono (1.000+git20200415.57fadab-0ubuntu1) noble; urgency=medium

  * Initial release. (LP: #2061260)

 -- Aaron Rainbolt <arraybolt3@ubuntu.com>  Sat, 13 Apr 2024 22:16:22 -0500

=== debian/control ===
Source: fonts-dm-mono
Section: fonts
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Uploaders:
 Aaron Rainbolt <arraybolt3@ubuntu.com>
Build-Depends:
 debhelper-compat (= 13),
Rules-Requires-Root: no
Standards-Version: 4.6.2
Homepage: https://fonts.google.com/specimen/DM+Mono?query=dm+mono
Vcs-Git: https://github.com/googlefonts/dm-mono.git
Vcs-Browser: https://github.com/googlefonts/dm-mono

Package: fonts-dm-mono
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: DM Mono font
 DM Mono is a 3 weight, 3 style family designed for DeepMind. DM Mono was
 loosely based off of DM Sans, with a reduction in contrast and less
 geometric proportions.
 .
 The type design and font development was commissioned from Colophon Foundry,
 with Creative Direction from the DeepMind team.
 .
 These fonts are not officially supported Google products.

=== debian/watch ===
version=4
opts="mode=git, \
pretty=1.000+git%cd.%h" \
  https://github.com/googlefonts/dm-mono.git HEAD
